# Generated by Django 4.0.3 on 2022-11-18 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0003_remove_accountvo_import_href_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accountvo',
            name='is_active',
            field=models.BooleanField(default=True),
        ),
    ]
